<?
$infos=get_user_info();
$name=$_COOKIE['v_name'];
$nick=$_COOKIE['v_nick'];
$url=$infos['url'];

$nick_size=16;
$nick_len=mb_strlen($nick,'UTF8');
if($nick_len>9){$nick_size=13;}
$v_time=$_POST['v_time'];
$i=1;
while($i<2)
{
	$num=$num+$_POST['i'.$i];
	$i++;
}

if($num<10){$level='你是上司眼中最靠谱的元芳，你是一个规划能力很强的人，深谋远虑的你对大局看得很理智很长远，而且行事小心的你有着一张仿佛上了锁一样的嘴巴，这样的个性让你当之无愧成为上司的左膀右臂。';}
if($num>=10&&$num<20){$level='你是同事眼中最能干的元芳，在职场上，你是绝对的开路先锋，个性雷厉风行的你有着相当的领导气质，你的卓越能力让不少同事心悦臣服。你能把职场氛围调剂得很融洽，也有本事把工作完成得很出色。';}
if($num>=20&&$num<30){$level='你是朋友眼中最有爱的元芳，你是一个温柔并富有同情心的人，你身上有着照顾他人、感情细腻等等美好品质。你对每一个朋友都会掏尽真诚，为他们两肋插刀也在所不辞。';}
if($num>=30&&$num<40){$level='你是爱人眼中最可靠的元芳，你是一个很聪明很有想法的人，有着超高的智商和情商，你不仅能把生活起居打点得井井有条，还能在爱人想获得温暖的时候送上自己柔软的怀抱。';}
if($num>=40&&$num<50){$level='你是父母眼中最贴心的元芳，在父母眼中，你是一个顺从而乖巧的孩子，虽然偶尔有些小脾气，但是一路走来，你的优点还是数不胜数的。尽管你嘴上不会说出自己的爱，但是你的孝顺都让大家看在眼里。';}

$img_path='./imgs/yf.png';
$img=getImgType($img_path);
$img=createImg($img,$t_nick,100,65,13,10,'a60','zhiyi');
$img=createImg($img,$level,28,88,17,0,12,'19f','zhiyi');

$content=''.$level.'#测测你是谁身边的元芳#，#元芳#你看说的对不：'.$url;
$rt_info=post_send($content,$img);